.page-list-scroll{ margin:25px 0 0; padding:0px; float:left; width:100%;}
.page-list-scroll2{ margin:25px 0 35px; padding:0px; float:left; width:100%;}
.page-list-scroll-inner{ margin:0 auto; padding:0px; width:95%;}
.page-list-scroll-inner h2{margin:10px 0 20px; padding:0px; float:left; width:100%; color:#000; font-size:27px; text-transform:uppercase; font-weight:bold;}
.page-list-scroll-inner h2 b{margin:9px 0 0; padding:0px; float:right; font-weight:600;}
.page-list-scroll-inner h2 b a{ margin:0px; padding:0 14px 0 0; font-size:14px; color:#f26522; background:url(../images/org-arrow.png) no-repeat scroll right 3px; font-weight:bold;}
.page-list-scroll-inner h2 b a:hover{ color:#000; background:url(../images/org-arrow-hover.png) no-repeat scroll right 3px}

.page-list-scroll .latest-releases-img{ margin:0px; padding:20px 0; float:left; width:100%; text-align:center; background:#FFFFFF; height:187px;}
.page-list-scroll .latest-releases-img b{ margin:0px; padding:0px; width:150px; height:187px; overflow:hidden; display:inline-table;}
.page-list-scroll .latest-releases-bottom{ margin:0px; padding:10px 0; float:left; width:100%; background:#f4f4f4; border-top:1px solid #e0e0e0;}
.page-list-scroll .latest-releases-bottom-inner{ margin:0 auto; padding:0px; width:84%;}
.page-list-scroll .latest-releases-bottom-inner h3{ margin:0 0 8px; padding:0px; float:left; width:100%; font-size:14px; color:#000; font-weight:500; height:31px; overflow:hidden;}
.page-list-scroll .latest-releases-bottom-inner strong{ margin:0 0 8px; padding:0px; float:left; width:100%; color:#bb0000; font-size:18px; font-weight:bold;
font-family:Arial, Helvetica, sans-serif;}
.page-list-scroll .latest-releases-bottom-inner span{ margin:6px 0 0; padding:0px; float:left; width:100%;}
.page-list-scroll .latest-releases-bottom-inner span a{ margin:0px; padding:8px 0; background:#000000; color:#FFFFFF; font-size:12px; text-transform:uppercase; font-weight:600; width:100%; 
float:left; text-align:center; border-radius:3px; text-decoration:none;}
.page-list-scroll .latest-releases-bottom-inner span a img{ margin:0 10px 0 0; vertical-align:middle;}
.page-list-scroll .latest-releases-bottom-inner span a:hover{ background:#f26522;}

.page-list-scroll #amazingcarousel-7{ margin:0px; padding:0px; float:left; width:100%;}
.page-list-scroll #amazingcarousel-7 .amazingcarousel-image {	
	position:relative;
	padding:0;
	float:left;
	width:100%;
	background:#FFFFFF;
	text-align:center;
}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-image a{   
    display:inline-table;
    height:187px;
    margin:20px auto;
    overflow:hidden;
    padding:0;
    width:132px;}
	
.page-list-scroll #amazingcarousel-7 .amazingcarousel-image img {
	display: block;
	width:100%;
	max-width:100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-title {
	color: #ffffff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;

}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-title a{
	color: #ffffff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
	text-decoration:none;
	text-align:center;

}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-title a:hover{ color:#333333;}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-description {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	margin:6px;
	text-align:left;
	line-height: 14px;		
	height: 56px;
	overflow: hidden;
	font-size:14px;
}

/* carousel */

.page-list-scroll #amazingcarousel-container-7 { margin:0px;
	padding:0; float:left; width:100%;
	
	
}

@media (max-width:640px) {
.page-list-scroll #amazingcarousel-container-7 {
		padding:20px 0 30px; 
	}
}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-list-container { 
	padding:0;
}

/* item */

.page-list-scroll #amazingcarousel-7 .amazingcarousel-item-container {
	/*text-align: center;*/
	padding: 4px;
	border:1px solid #e1e1e1;  box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 0 0 rgba(0, 0, 0, 0.24); transition: all 0.2s ease-in-out 0s;
	float:left;}
.page-list-scroll #amazingcarousel-7 .amazingcarousel-item-container:hover{box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); cursor:pointer;}

/* arrows */

.page-list-scroll #amazingcarousel-7 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: -60px;
	margin-top:-34px;
}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: -60px;
	margin-top:-34px;
}

/* navigation bullets */

.page-list-scroll #amazingcarousel-7 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

.page-list-scroll #amazingcarousel-7 .amazingcarousel-bullet-wrapper {
	margin:4px auto;
}

.page-list-scroll .amazingcarousel-image > div { display: none !important;}


/*******************/

.page-list-scroll #amazingcarousel-8{ margin:0px; padding:0px; float:left; width:100%;}
.page-list-scroll #amazingcarousel-8 .amazingcarousel-image {	
	position:relative;
	padding:0;
	float:left;
	width:100%;
	background:#FFFFFF;
	text-align:center;
}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-image a{   
    display:inline-table;
    height:187px;
    margin:20px auto;
    overflow:hidden;
    padding:0;
    width:132px;}
	
.page-list-scroll #amazingcarousel-8 .amazingcarousel-image img {
	display: block;
	width:100%;
	max-width:100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-title {
	color: #ffffff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;

}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-title a{
	color: #ffffff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
	text-decoration:none;
	text-align:center;

}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-title a:hover{ color:#333333;}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-description {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	margin:6px;
	text-align:left;
	line-height: 14px;		
	height: 56px;
	overflow: hidden;
	font-size:14px;
}

/* carousel */

.page-list-scroll #amazingcarousel-container-7 { margin:0px;
	padding:0; float:left; width:100%;
	
	
}

@media (max-width:640px) {
.page-list-scroll #amazingcarousel-container-7 {
		padding:20px 0 30px; 
	}
}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-list-container { 
	padding:0;
}

/* item */

.page-list-scroll #amazingcarousel-8 .amazingcarousel-item-container {
	/*text-align: center;*/
	padding: 4px;
	border:1px solid #e1e1e1;  box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 0 0 rgba(0, 0, 0, 0.24); transition: all 0.2s ease-in-out 0s;
	float:left;}
.page-list-scroll #amazingcarousel-8 .amazingcarousel-item-container:hover{box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); cursor:pointer;}

/* arrows */

.page-list-scroll #amazingcarousel-8 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: -60px;
	margin-top:-34px;
}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: -60px;
	margin-top:-34px;
}

/* navigation bullets */

.page-list-scroll #amazingcarousel-8 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

.page-list-scroll #amazingcarousel-8 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

/*******************/


.page-list-scroll #amazingcarousel-9 .amazingcarousel-image {	
	position:relative;
	padding:0;
	float:left;
	width:100%;
	background:#FFFFFF;
	text-align:center;
}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-image a{   
    display:inline-table;
    height:187px;
    margin:20px auto;
    overflow:hidden;
    padding:0;
    width:132px;}
	
.page-list-scroll #amazingcarousel-9 .amazingcarousel-image img {
	display: block;
	width:100%;
	max-width:100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-title {
	color: #ffffff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;

}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-title a{
	color: #ffffff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
	text-decoration:none;
	text-align:center;

}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-title a:hover{ color:#333333;}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-description {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	margin:6px;
	text-align:left;
	line-height: 14px;		
	height: 56px;
	overflow: hidden;
	font-size:14px;
}

/* carousel */

.page-list-scroll #amazingcarousel-container-7 { margin:0px;
	padding:0; float:left; width:100%;
	
	
}

@media (max-width:640px) {
.page-list-scroll #amazingcarousel-container-7 {
		padding:20px 0 30px; 
	}
}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-list-container { 
	padding:0;
}

/* item */

.page-list-scroll #amazingcarousel-9 .amazingcarousel-item-container {
	/*text-align: center;*/
	padding: 4px;
	border:1px solid #e1e1e1;  box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 0 0 rgba(0, 0, 0, 0.24); transition: all 0.2s ease-in-out 0s;
	float:left;}
.page-list-scroll #amazingcarousel-9 .amazingcarousel-item-container:hover{box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); cursor:pointer;}

/* arrows */

.page-list-scroll #amazingcarousel-9 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: -60px;
	margin-top:-34px;
}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: -60px;
	margin-top:-34px;
}

/* navigation bullets */

.page-list-scroll #amazingcarousel-9 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

.page-list-scroll #amazingcarousel-9 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

.page-list-scroll .latest-releases-bottom-inner strong b{ margin:0px; padding:0px; float:left;}
.page-list-scroll .latest-releases-bottom-inner strong em{ margin:0px; padding:0px; float:right; font-style:normal;}
